@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;300;400;500;600;700;800;900&display=swap');

body{
    margin: 0;
    padding: 0;
    font-family: 'Poppins' !important;
}
::placeholder{
    color: #162F42;
}
nav{
    position: fixed;
    width: 100%;
    z-index: 99;
    top: 0;
}
h1{
    
    font-style: normal;
    font-weight: 700;
    font-size: 56px;
    line-height: 84px;
    text-align: center;
    color: #FFFFFF;
}
h2{
    font-style: normal;
    font-weight: 700;
    font-size: 48px;
    line-height: 72px;
    color: #1162A6;
    position: relative;
}
h2::before{
    content: '';
    position: absolute;
    width: 50px;
    height: 6px;
    background: #E21F2F;
    bottom: -5px;
    left: 0;
    right: 0;
    margin: 0 auto;
}
h3{
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 36px;
    text-align: center;
    color: #1162A6;
}
h4{
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    color: #162F42;
}
p{
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #162F42;
}
.c-white{
    color: #FFFFFF;
}
.divcomn{
    width: max-content;
    margin: 0 auto;
    padding: 5px 0;
    position: relative;
}
.divcomn::after{
    content: '';
    position: absolute;
    top: 0;
    width: 110%;
    right: 5px;
    height: 85px;
    transform: skew(24deg);
    background: #FFFFFF;
    z-index: -1;
    border-radius: 0 0 0 10px;
    box-shadow: -4px 0px 6px 0 rgb(0 0 0 / 10%);
}
.divcomn::before{
    content: '';
    position: absolute;
    top: 0;
    width: 110%;
    left: 5px;
    height: 85px;
    transform: skew(-25deg);
    background: #FFFFFF;
    z-index: -1;
    border-radius: 0 0 10px 0;
    box-shadow: 0 5px 10px 4px rgb(0 0 0 / 10%);
}
.tithor{
    font-style: normal;
    font-weight: 400;
    font-size: 10px;
    line-height: 16px;
    color: #1162A6;
}
.nomhor{
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 16px;
    color: #1162A6;
}

.rowalthe{
    height: 100vh;
}
.bnmvO{
    background: url(../img/banner/slider1.jpg); 
    background-size: cover;
    background-position: center;
}
.bnmvT{
    background: url(../img/banner/slider2.jpg); 
    background-size: cover;
    background-position: center;
}
.bnmvTh{
    background: url(../img/banner/slider3.jpg); 
    background-size: cover;
    background-position: center;
}
#servicios{
    padding: 60px 0;
}
#elegirnos{
    background-color: #1162A6;
    padding: 60px 0;
}
#nosotros{
    background-color: #EBF3F9;
    padding: 60px 0;
}
#mudanza{
    padding: 60px 0;
}
.divpricl{
    background-color: #EBF3F9;
    padding: 15px;
    height: 230px;
    margin-bottom: 30px;
}
.divpriclT{
    background-color: #EBF3F9;
    padding: 15px;
    height: 158px;
    margin-bottom: 30px;
}
.divpriclTh{
    background-color: #F5D6D8;
    padding: 15px;
}
.ltb{
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 24px;
    color: #162F42;
    border-bottom: 2px solid #DAECFB;
}
.ltb.active{
    background: #EBF3F9;
    border-bottom: 4px solid #E21F2F;
    padding-bottom: 6px;
}
#contacto{
    background-color: #EBF3F9;
    padding: 60px 0;
}
.descont{
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 30px;
    color: #162F42;
}
.inptf{
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    color: #162F42;
    width: 100%;
    border: none;
    padding: 14px 10px;
    margin-bottom: 20px;
}
textarea.inptf{
    resize: none;
    height: 96px;
}
.inptf:focus{
    outline: none;
}
.btnenv{
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 16px;
    color: #FFFFFF;
    background: #1162A6;
    border: none;
    padding: 15px 20px;
    cursor: pointer;
}
footer{
    background-color: #162F42;
    padding: 50px 0 15px 0;
}
.titfot{
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    color: #FFFFFF;
}
.desfot{
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    color: #DAECFB;
}
.hrlnft{
    border: none;
    height: 1px;
    background: #485864;
    margin: 35px 0;
}
.arwl, .arwr{
    position: absolute;
    top: 45%;
}
.arwl{
    left: 25px;
}
.arwr{
    right: 25px;
}
.titgra{
    font-size: 60px;
}
.desgra{
    font-size: 20px;
}
.info_num {
    position: fixed;
    background: #fff;
    border-radius: 5px;
    z-index: 99;
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
    margin: 0;
}
.div_btn_pal {
    position: fixed;
    height: 80px;
    width: 80px;
    bottom: 2px;
    right: -30px;
    z-index: 999;
}
.div_btn_pal .info_num {
    opacity: 0;
    transition: all 0.5s;
}
.div_btn_pal:hover .info_num {
    padding: 7px 10px;
    margin-left: -180px;
    margin-top: 9px;
    opacity: 1;
}
.txt_num_hover {
    color: #000000;
    margin: 0;
    font-weight: 600;
}
.img_wht_avz {
    position: relative;
    z-index: 999;
}
.btn_wht_escr {
    position: fixed;
    z-index: 999;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none !important;
    margin-left: -36px;
    margin-top: -13px;
    background: #1bd741;
    padding: 12px;
    border-radius: 60px;
}
@keyframes latidos {
    0% {
        transform: none;
        opacity: 1;
    }
    100% {
        transform: scale(2.5);
        opacity: 0;
    }
}

.palpitar {
    display: inline-block;
    font-size: 150px;
    background: #1bd741;
    height: 32px;
    width: 32px;
    border-radius: 30px;
    animation: latidos 0.9s infinite;
    transform-origin: center;
    position: fixed;
    z-index: 9;
    margin-left: -24px;
}
.pofix{
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 99;
}
.divOPF{
    background-color: #2EB843;
    width: 50%;
    padding: 13px 0;
    box-shadow: 0px 0px 10px rgba(4, 19, 31, 0.6);
}
.divTPF{
    background-color: #1162A6;
    width: 50%;
    padding: 13px 0;
    box-shadow: 0px 0px 10px rgba(4, 19, 31, 0.6);
}
.txtfb{
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    color: #FFFFFF;
}
.downdes{
    width: 35px;
    position: absolute;
    bottom: 75px;
    left: 0;
    right: 0;
    margin: 0 auto;
    animation: rebota .5s alternate infinite ease-out;
}
@-webkit-keyframes rebota {
  0% {
    bottom: 75px;
  }
  100% {
    bottom: 85px;
  }
}







